/* Blueprint Comressed Version */

/* reset.css */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
body {
	line-height: 1;
	color: #333;
	background: white;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/* typograpghy.css */
body {
	font-family: 'Open Sans', Helvetica, Arial, "Lucida Grande", Verdana, sans-serif;
	line-height: 1.5;
}
body {
	font-size: 75%;
}
html > body {
	font-size: 12px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', Verdana, Helvetica, Arial, "Lucida Grande", sans-serif;
	color: #111;
	clear: both;
}
h1 {
	font-size: 3em;
}
h2 {
	font-size: 2em;
}
h3 {
	font-size: 1.5em;
	line-height: 2;
}
h4 {
	font-size: 1.2em;
	line-height: 1.25;
	font-weight: bold;
}
h5 {
	font-size: 1em;
	font-weight: bold;
}
h6 {
	font-size: 1em;
}
p {
	margin: 0 0 1.5em 0;
	text-align: justify;
	font-family: 'Open Sans', Verdana, Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 15px;
	line-height: 21px;
}
p.last {
	margin-bottom: 0;
}
p img {
	/*float: left;*/
	margin: 1.5em 1.5em 1.5em 0;
	padding: 0;
}
p img.top {
	margin-top: 0;
}
ul, ol {
	margin: 0 0 1.5em 1.5em;
	font-family: 'Open Sans', Verdana, Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 13px;
	line-height: 21px;
}
ol {
	list-style-type: decimal;
}
dl {
	margin: 1.5em 0;
}
dl dt {
	font-weight: bold;
}
a {
	color: #125AA7;
	text-decoration: underline;
	outline: none;
}
a:hover {
	color: #FFFFFF;
}
blockquote {
	margin: 1.5em 0 1.5em 1.5em;
	color: #666;
	font-style: italic;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
pre {
	margin-bottom: 1.3em;
	background: #eee;
	border: 0.1em solid #ddd;
	padding: 1.5em;
}
code {
	font: 0.9em Monaco, monospace;
}
hr {
	background: #000000;
	color: #000000;
	clear: both;
	float: none;
	width: 100%;
	height: 1px;
	border: none;
}
* html hr {
	margin: 0 0 1.2em 0;
}
table {
	margin-bottom: 1.4em;
}
th, td {
	height: 1em;
	padding: 0.2em 0.4em;
}
th {
	font-weight: bold;
}
label {
	font-weight: bold;
}
textarea {
	height: 180px;
	width: 300px;
}
p.small {
	font-size: 0.8em;
	margin-bottom: 1.875em;
	line-height: 1.875em;
}
p.large {
	font-size: 1.2em;
	line-height: 2.5em;
}
p.quiet {
	color: #666;
}
.hide {
	display: none;
}
/*.alt{color:#666;font-family:"Warnock Pro","Goudy Old Style","Palatino","Book Antiqua",serif;font-size:1.2em;line-height:1%;font-style:italic;}*/
.dquo {
	margin-left: -.7em;
}
p.incr, .incr p {
	font-size: 0.83333em;
	line-height: 1.44em;
	margin-bottom: 1.8em;
}

/* grid.css */
body {
	text-align: center;
	margin: 0;
}
.container {
	text-align: left;
	position: relative;
	padding: 0;
	margin: 0 auto;
	width: 960px;
}
.column {
	float: left;
	padding: 0;
}
* html .column {
	overflow-x: hidden;
}
.border {
	padding-right: 9px;
	margin-right: 0;
	border-right: 1px solid #ddd;
}
.first {
	margin-left: 0;
}
.last {
	margin-right: 0;
}
.span-1 {
	width: 50px;
}
.span-2 {
	width: 120px;
}
.span-3 {
	width: 190px;
}
.span-4 {
	
}
.span-5 {
	width: 330px;
}
.span-6 {
	width: 235px;
}
.span-7 {

}
.span-8 {
	width: 652px;
}
.span-9 {
	width: 610px;
}
.span-10 {
	width: 680px;
}
.span-11 {
	width: 592px;
	background: #FFFFFF;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 15px;
}
.span-12 {
	width: 820px;
}
.span-13 {
	width: 890px;
}
.span-14 {
	width: 960px;
	margin: 0;
}
.append-1 {
	padding-right: 70px;
}
.append-2 {
	padding-right: 140px;
}
.append-3 {
	padding-right: 210px;
}
.append-4 {
	padding-right: 280px;
}
.append-5 {
	padding-right: 350px;
}
.append-6 {
	padding-right: 420px;
}
.append-7 {
	padding-right: 490px;
}
.append-8 {
	padding-right: 560px;
}
.append-9 {
	padding-right: 630px;
}
.append-10 {
	padding-right: 700px;
}
.append-11 {
	width: 770px;
}
.append-12 {
	padding-right: 840px;
}
.append-13 {
	padding-right: 910px;
}
.prepend-1 {
	padding-left: 70px;
}
.prepend-2 {
	padding-left: 140px;
}
.prepend-3 {
	padding-left: 210px;
}
.prepend-4 {
	padding-left: 280px;
}
.prepend-5 {
	padding-left: 350px;
}
.prepend-6 {
	padding-left: 420px;
}
.prepend-7 {
	padding-left: 490px;
}
.prepend-8 {
	padding-left: 560px;
}
.prepend-9 {
	padding-left: 630px;
}
.prepend-10 {
	padding-left: 700px;
}
.prepend-11 {
	padding-left: 770px;
}
.prepend-12 {
	padding-left: 840px;
}
.prepend-13 {
	padding-left: 910px;
}
.box {
	padding: 1.5em;
	margin-bottom: 1.5em;
	background: #F0F0F0;
}
.clear {
	display: inline-block;
}
.clear:after, .container:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
* html .clear {
	height: 1%;
}
.clear {
	display: block;
}
img {
	margin: 0px;
}
.pull-1 {
	margin-left: -70px;
}
.pull-2 {
	margin-left: -140px;
}
.pull-3 {
	margin-left: -210px;
}
.push-0 {
	margin: 0 0 0 1.5em;
	float: right;
}
.push-1 {
	margin: 0 -88px 0 1.5em;
	float: right;
}
.push-2 {
	margin: 0 -158px 0 1.5em;
	float: right;
}
.push-3 {
	margin: 0 -228px 0 1.5em;
	float: right;
}

/* buttons.css */
a.button, button {
	display: block;
	float: left;
	margin: 0 0.583em 0.667em 0;
	padding: 5px 10px 6px 7px;
	border: 0.1em solid #dedede;
	border-top: 0.1em solid #eee;
	border-left: 0.1em solid #eee;
	background-color: #f5f5f5;
	line-height: 130%;
	text-decoration: none;
	font-weight: bold;
	color: #565656;
	cursor: pointer;
	font: 100% "Lucida Grande", Tahoma, Arial, Verdana, sans-serif
}
button {
	width: auto;
	overflow: visible;
	padding: 4px 10px 3px 7px
}
button[type] {
	padding: 5px 10px 5px 7px;
	line-height: 17px
}
*:first-child+ html button[type] {
	padding: 4px 10px 3px 7px
}
button img, a.button img {
	margin: 0 3px -3px 0 !important;
	padding: 0;
	border: none;
	width: 16px;
	height: 16px
}
button:hover, a.button:hover {
	background-color: #dff4ff;
	border: 0.1em solid #c2e1ef;
	color: #336699
}
a.button:active {
	background-color: #6299c5;
	border: 1px solid #6299c5;
	color: #fff
}
.positive {
	color: #529214
}
a.positive:hover, button.positive:hover {
	background-color: #E6EFC2;
	border: 0.1em solid #C6D880;
	color: #529214
}
a.positive:active {
	background-color: #529214;
	border: 0.1em solid #529214;
	color: #fff
}
.negative {
	color: #d12f19
}
a.negative:hover, button.negative:hover {
	background: #fbe3e4;
	border: 0.1em solid #fbc2c4
}
a.negative:active {
	background-color: #d12f19;
	border: 0.1em solid #d12f19;
	color: #fff
}
#home_left {
	width: 652px;
}